/* CSS Document */



.hred{
color:#FF0000 !important;
font-size:14px;
font-weight:bold;
}


.tex2bold{
	color:#000000;
	text-align:left;
	font: normal 15px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin: 0px;
	text-align:left;
	list-style: disc inside;
	font-weight:bold;
}
.tex2left{
	color:#000000;
	text-align:justify;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin: 10px 15px 10px 10px;
	list-style: disc inside;
	padding-left: 20px;
}
.tex2right{
	color:#000000;
	text-align:justify;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin: 10px;
	text-align:center;
}
.text12center{
	color:#000000;
	text-align:center;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin: 10px;
	list-style: disc inside;
	padding-left: 20px;
}


.text12left{
	color:#000000;
	text-align:left;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin: 10px;
}

.big{
	font-size:16px;
	list-style: disc url(none);
	float:left;
}



.h1_red {
	color: #FF0000 !important;
	text-align:center;
	font: bold 17px Arial, Helvetica, sans-serif;
}


.rightpicture{
	float: right;
	border: 1px solid #000000;
	margin: 10px 2px 10px 12px;
}
.leftpicture{
	margin: 10px;
	float: left;
	border: 1px solid #000000;
}

.leftpicturenob{
	margin: 10px;
	float: left;
	color:#0000FF;
}

.centerpicture{
	margin: 10px;
	float: right;
	border: 1px solid #000000;
}


.newsletter{
text-align:left;
float:left;
color:#0000FF;
text-decoration:none;
padding-left:10px;
font-weight:bold;
}



.textbuttons{
	color:#FFFFFF;
	text-align:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin-top: 5px;
	line-height:18px;
}
	
a.textbuttons:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration: underline;	
}

.border-black {
	border: 1px solid #000000;
}

input {
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

.submit input
{
color: #000;
background: #ffa20f;
border: 1px outset #d7b9c9
} 

.msg{
color: #000;
background: #fee3ad;
border: 1px solid #000000;
}

ul.main {
 margin-left:15px; 
 list-style-type:square;
 font-size:.9em;
 font-family:verdana;
 color:#ffffff;
 }
 .h2 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
	margin-bottom: 0px; 
	margin-left: 5px
	}
.h3 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
	margin-bottom: 0px; 
	margin-top: 7px; 
	margin-left: 5px
	}
.h4 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
	margin-top: 0px; 
	margin-bottom: 5px; 
	}
.titgal {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none; 
	margin-top: 0px; 
	margin-bottom: 5px; 
	}
.h5 {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #333333; 
	text-decoration: none; 
	margin-top: 0px; 
	margin-bottom: 3px; 
	margin-left: 19px
	}
.h6 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color: #000000; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	}

.bottom {
font-family: Arial, Helvetica, sans-serif;
font-size : 10px;
color: #FFFFFF;
text-decoration: none;	
}
	
a.bottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #FFFF00;
	text-decoration: none;	
}

.bar {
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
color: #0000FF;
text-decoration: underline;	
}
	
a.bar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
}